<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">przeglądarka SMS</text>
      <target FeatureID="-1" href="SMS_HLP_VIEWER.html">Czytanie wiadomości SMS</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wiadomości SMS</text>
      <target FeatureID="-1" href="SMS_HLP_VIEWER.html">Czytanie wiadomości SMS</target>
   </keywords>
</keywords>